# codeNote 設定

vault:
  root: ~/Notes
  output_dir: "0.raw"

sources:
  memos:
    api_url: "http://localhost:5230"
    token: ""
  folders:
    - path: ~/Notes/inbox
      extensions: [".md", ".txt"]

llm:
  # api_url: "http://localhost:11434/api/chat"
  # model: "llama3"

filters:
  min_content_length: 10
  exclude_tags:
    - archive
    - draft
